Subject: [apps-discuss] IMPORTANT: [email-masked] mailing list has been created

From: Barry Leiba <[email-masked]>
Date: Tue, 4 Dec 2012 14:54:14 -0500

The subject mailing list has been created, and anyone interested in
continuing the webfinger discussion should subscribe to that list tout
de suite, here:
https://www.ietf.org/mailman/listinfo/webfinger

***
Please immediately start replacing <[email-masked]> with
<[email-masked]> when you reply to existing webfinger discussions.
***

I know that I'm asking you to take an extra step when you reply, but
please do your best to remember to do it -- it's the only way we'll
get the discussion moved over there.

Barry, App AD